Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: devhelp
Source: https://download.gnome.org/sources/devhelp/
Files-Excluded: subprojects/gi-docgen*
Comment: We use the system version of gi-docgen

Files: *
Copyright: 2001 - 2003 Mikael Hallendal <micke@imendio.com>,
           2001 - 2003 CodeFactory AB,
           2004 - 2008 Imendio AB,
           2008 Sven Herzberg
           2010 Lanedo GmbH
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in "/usr/share/common-licenses/GPL-2".
